If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

nikewoman.com - netscape or IE is required

RESOLVED WORKSFORME

Status

SeaMonkey
General
RESOLVED WORKSFORME
14 years ago
13 years ago

People

(Reporter: jean-max Reymond, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

netscape or ie is required

Reproducible: Always

Steps to Reproduce:
1. go to http://www.nikewomen.com/
2.
3.

Actual Results:  
a warning page is displayed

Comment 1

14 years ago
wfm using 20031012 + Flash 7.0.14 on Win2k (after enabling popup for this site).
do you have Flash 6+ installed ?
Summary: netscape or IE is required → nikewoman.com - netscape or IE is required
(Reporter)

Comment 2

14 years ago
sorry, the exact message is:
ENGLISH
For full enjoyment of this website you'll need a newer browser (Internet
Explorer or Netscape Navigator, version 4.0 or newer). Click below to download
and install a new browser:
Download Netscape HERE
Download Internet Explorer HERE

no mention of flash player 6
I verify my configuration

Comment 3

14 years ago
I got one that said that my browser is out of date in the upper left corner of
the webpage, just next to the Nike logo.
(Reporter)

Comment 4

14 years ago
yes, i have flash player 6:

    File name: libflashplayer.so
    Shockwave Flash 6.0 r69

Comment 5

14 years ago
Using a Agent spoofer didn't do anything, but when I disabled the popup blocker
it worked - in fact, you browse the site in a pop-up window.

Comment 6

14 years ago
Bugday 27-jan-2004 : WFM with Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US;
rv:1.7a) Gecko/20040127

-> WFM
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → WORKSFORME
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.